@charset "utf-8";

/* 전체 */
.providerP .inner {max-width: 1200px;}

/* 헤더 */
.providerP .header {position: fixed;left: 0;top: 0;border-bottom: 4px solid #172121;}

/* 콘텐츠 */
.providerP .contents .contWrap.redBG {background: #FE3E2F;}
.providerP .contents .contWrap {padding-top: 70px;padding-bottom: 0px;}
.providerP .contents .contWrap + .contWrap {padding-top: 0px;padding-bottom: 40px;}
.providerP .section {position: relative;}
.providerP .section.grayBG {background: #EEEFF0;}

/* 제목 */
.providerP .headingArea {background: #FE3E2F;}

/* 아이노무 소개 */
.providerP .introTitleArea {min-height: 884px;padding-top: 66px;text-align: center;border-bottom: 20px solid #FE3E2F;background: url(/images/provider/bg_introduction.jpg) no-repeat center bottom;}
.providerP .introTitleArea p {font-size: 40px;font-weight: 900;margin-bottom: 7px;}
.providerP .introTitleArea h2 {font-size: 80px;font-weight: 900;margin-bottom: 21px;position: relative;}
.providerP .introTitleArea span {font-size: 20px;font-weight: 900;line-height: 29px;}

/* 아이노무 소개 - 슬라이더 */
.providerP .sliderWrap {position: absolute;left: 50%;bottom: -94px;width: 580px;height: 340px; */margin-left:;margin-left: -290px;padding: 25px 20px 20px 78px;background: url(/images/provider/bg_slider.png) no-repeat 0 0;}
.providerP .sliderWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.providerP .sliderWrap .slick-slider {width: 425px;height: 266px;}
.providerP .sliderWrap .slick-slider .slide {background-size: 100% 100%;}
.providerP .sliderWrap .slick-slider .slick-arrow {display: none !important;}

/* 아이노무 소개 - 주요기능 */
.providerP .introFunctionArea {padding-top: 150px;text-align: center;margin-bottom: 80px;}
.providerP .introFunctionArea p.tit {font-size: 40px;font-weight: 900;margin-bottom: 16px;}
.providerP .introFunctionArea p.desc {font-size: 16px;font-weight: 500;line-height: 24px;margin-bottom: 49px;}
.providerP .diagram {min-height: 440px;text-align: left;padding: 94px 0 0 787px;border: 2px solid #172121;background: url(/images/provider/bg_function.jpg) no-repeat 159px 48px;}
.providerP .diagram p.subTit {font-size: 24px;font-weight: 900;margin-bottom: 27px;}
.providerP .diagram ol {/* overflow: hidden; */}
.providerP .diagram ol li {position: relative;margin-bottom: 7px;}
.providerP .diagram ol li span {font-size: 20px;font-weight: 500;}
.providerP .diagram ol li span:before {display: inline-block;width: 30px;height: 30px;font-family: 'Roboto';font-size: 20px;font-weight: 500;color: #fff;text-align: center;padding-top: 2px;margin: -5px 11px 0 0;content:"";vertical-align: middle;background: #FE3E2F;border-radius: 99px;box-sizing: border-box;}
.providerP .diagram ol li span.num1:before {content: "1";}
.providerP .diagram ol li span.num2:before {content: "2";}
.providerP .diagram ol li span.num3:before {content: "3";}
.providerP .diagram ol li span.num4:before {content: "4";}
.providerP .diagram ol li span.num5:before {content: "5";}
.providerP .diagram ol li span.num6:before {content: "6";}

/* 아이노무 소개 - 특징 */
.providerP .introFeatureArea {padding-top: 84px;padding-bottom: 60px;}
.providerP .introFeatureArea:after {display: block;width: 0;height: 0;content: "";clear: both;}
.providerP .introFeatureArea p.tit {font-size: 24px;font-weight: 900;text-align: center;margin-bottom: 24px;}
.providerP .introFeatureArea ul {margin: 0 -10px;overflow: hidden;}
.providerP .introFeatureArea ul:after {display: block;width: 0;height: 0;content: "";clear: both;}
.providerP .introFeatureArea ul li {float: left;width: calc(50% - 20px);height: 154px;padding-top: 28px;margin-left: 10px;margin-right: 10px;margin-bottom: 20px;background: #fff;border: 2px solid #172121;}
.providerP .introFeatureArea ul li p.tit {font-size: 24px;font-weight: 900;margin-bottom: 15px;}
.providerP .introFeatureArea ul li p.desc {font-size: 16px;font-weight: 500;text-align: center;line-height: 24px;}

/* 아이노무 소개 - 고객센터 */
.providerP .customerCenterArea {position: relative;overflow: hidden;padding-top: 80px;padding-bottom: 100px;}
.providerP .customerCenterArea ul {overflow: hidden;}
.providerP .customerCenterArea ul li {float: left;width: 33.33333333%;background: #ffffff;text-align: center;}
.providerP .customerCenterArea ul li p.subtit {font-size: 24px;font-weight: 900;line-height: 31px;margin-bottom: 20px;}
.providerP .customerCenterArea ul li p.subtit:before {display: block;width: 160px;height: 160px;margin: 0 auto 20px;content:"";vertical-align: middle;background: url(/images/provider/provider_sfix_icon.png) no-repeat;background-color: #fff;border: 20px solid #E1E2E3;border-radius: 999px;box-sizing: border-box;}
.providerP .customerCenterArea ul li p.desc {font-size: 16px;font-weight: 500;line-height: 24px;margin-bottom: 23px;}
.providerP .customerCenterArea ul li.icon01 p.subtit:before {background-position: 40px 40px;border-color: #E5E3CD;}
.providerP .customerCenterArea ul li.icon02 p.subtit:before {background-position: -157px 42px;border-color: #E2D2CA;}
.providerP .customerCenterArea ul li.icon03 p.subtit:before {background-position: -360px 35px;border-color: #EFE1D2;}
.providerP .customerCenterArea button {min-width: 240px;height: 40px;border: 2px solid #172121;-webkit-transition: all 0.1s;transition: all 0.1s;}
.providerP .customerCenterArea button span {font-size: 18px;}

/* 이용약관 */
.providerP .titleArea {position: relative;padding: 31px 0 5px 0;border-bottom: 2px solid #172121;}
.providerP .titleArea h3 {font-size: 24px;font-weight: 900;position: relative;}
.providerP .titleArea h3:before {display: inline-block;width: 50px;height: 50px;margin: -7px 11px 0 0px;content: "";vertical-align: middle;border-radius: 99px;background: url(/images/mypage/mypage_sfix_icon.png) no-repeat;background-color: #172121;box-sizing: border-box;}
.providerP .titleArea h3.user:before {background-position: 13px 12px;}
.providerP .titleArea h3.none:before {width: 0px;height: 50px;margin: -7px 0px 0 0px;background: none;}

.providerP .scrollArea {padding-top: 40px;}
.providerP .scrollArea p {margin-bottom: 0px;font-size: 14px;font-weight: 500;line-height: 20px;}
.providerP .scrollArea p.tit {margin-bottom: 22px;font-weight: 700;}
.providerP .scrollArea p.txtIndent {padding-left: 25px;}
.providerP .scrollArea + .buttonArea {margin-top: 55px;}
.providerP .scrollArea table {border: 1px solid #e7e7e7;}
.providerP .scrollArea table thead th {padding: 5px 5px;border-right: 1px solid #e7e7e7;font-size: 13px;}
.providerP .scrollArea table tbody td {padding: 5px 5px;font-size: 13px;}

/* 개인정보처리방침 */
.providerP .notiArea {background: #EEEFF0;position: relative;margin-top: 20px;}
.providerP .notiArea ul {padding: 21px 26px 19px;}
.providerP .notiArea ul li {font-size: 14px;font-weight: 500;line-height: 20px;padding-left: 8px;position: relative;}
.providerP .notiArea ul li:last-child {margin-bottom: 0px;}
.providerP .notiArea ul li:before {position: absolute;left: 0px;top: 8px;display:inline-block;content:"";/* margin: -2px 7px 0 0px; */width:2px;height:2px;vertical-align:middle;background: #172121;}

.providerP .scrollArea.privacy {padding-top: 40px;}
.providerP .scrollArea.privacy p {margin-bottom: 18px;font-size: 14px;font-weight: 500;line-height: 20px;}
.providerP .scrollArea.privacy p.tit {margin-bottom: 0;font-weight: 700;}



@media (max-width:1660px) {/* 최대 1660 */

}

@media (max-width:1366px) {/* 최대 1366 */
/* 전체 */
.providerP .contents .contWrap {padding-top: 115px;}

}



/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */